#CP_hourcont {
padding: 0px;
position:absolute;
border:1px solid #000;
background-color:#ddd;
color: #000;
display:none;
}

#CP_minutecont {
background-color:#ddd;
padding: 0px;
position:absolute;
width:55px;
border: 1px solid #000;
color: #000;
display:none;
}

.floatleft {
float:left;
}

.CP_hour {
padding:1px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #000;
white-space:nowrap;
cursor:pointer;
width:45px;
margin:1px;
background-color:#eee;
}

.CP_minute {
padding:1px;
background-color:#eee;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #000;
white-space:nowrap;
cursor:pointer;
width:auto;
margin:1px;
}

.CP_over {
background-color:#999;
}